body{
	margin:0;
	padding:0;
	background-color:#EDE8E8;
	background:url('../img/shatteredv2.png') repeat scroll center top transparent;
	text-align:center;
	font-family:Arial;
}

#header{
	width:100%;
	height:100px;
	background: white;
	border-bottom:1px solid #D1CFCF;
}

#header #logo{
	width:1000px;
	margin:auto;
	text-align:left;
}
#header #logo span{
	display:inline-block;
	padding:10px;
	padding-top:10px;
	height:22px;
	width:auto;
	font-size:14px;
	text-align:left;
	margin:auto;
	text-decoration:none;
	color:black;
	float:right;
}

#header #logo a{
	display:inline-block;
	padding:10px;
	padding-top:10px;
	height:22px;
	width:auto;
	font-size:11px;
	text-align:left;
	margin:auto;
	cursor:pointer;
	text-decoration:none;
	color:black;
	float:right;
}
#header #logo a img{
	height:80px;
}

#footer #logo{
	width:1000px;
	margin:auto;
	text-align:left;
}
#footer #logo span{
	display:inline-block;
	padding:10px;
	padding-top:10px;
	height:22px;
	width:auto;
	font-size:14px;
	text-align:left;
	margin:auto;
	text-decoration:none;
	color:white;
	float:right;
}

#footer #logo a{
	display:inline-block;
	padding:10px;
	padding-top:10px;
	height:22px;
	width:auto;
	font-size:11px;
	text-align:left;
	margin:auto;
	cursor:pointer;
	text-decoration:none;
	color:black;
	float:right;
}
#footer #logo a img{
	height:80px;
}

#video-teaser{
	width:1000px;
	height:400px;
	margin:auto;
	padding:0px;
	background-color:black;
	text-align:center;
}

#video-teaser iframe{
	width:712px;
	height:400px;
	margin:auto;
}

#desc{
	width:1000px;
	height:200px;
	margin:auto;
	padding:20px;
	background-color:white;
	text-align:left;
	border-bottom:1px solid #D1CFCF;
}

#bg-menu{
	width:100%;
	height:59px;
	background-color:white;
}

#menu{
	width:1000px;
	height:53px;
	line-height:53px;
	margin:auto;
	padding:0px;
	padding-left:5px;
	border-bottom:5px solid #01406C
}

#menu a{
	display:inline-block;
	height:50px;
	line-height:50px;
	width:88px;
	font-size:11px;
	text-align:center;
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	margin:0;
	float:left;
	cursor:pointer;
	text-decoration:none;
	color:black;
}

#menu a:hover{
	color:white;
	background-color:#01406C;
}

#menu .active{
	color:white;
	background-color:#01406C;
}

#menu .all{
	color:white;
	background-color:#005289;
}

#bg-footer{
	width:100%;
	height:100px;
	margin:auto;
	background-color:#333;
	border-top:1px solid #333;
}

#footer{
	width:1000px;
	height:100px;
	margin:auto;
	padding:0px;
	padding-left:5px;
	text-align:center;
}

#footer span{
	float:left;
	font-size:20px;
	margin-top:35px;
	color:white;
}

#footer a{
	display:inline-block;
	padding:10px;
	padding-top:10px;
	height:22px;
	width:110px;
	font-size:11px;
	text-align:center;
	margin:auto;
	cursor:pointer;
	text-decoration:none;
	color:black;
	float:left;
}
#footer a img{
	height:80px;
}